Subject: Re: (urth) Re: q: "How Old Mount Typhon?" a: "Old Mount

From: David Rolsky <grimes at waste.org>
Date: Fri, 30 Jan 1998 22:54:50 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

At 04:43 PM 1/30/98 -0500, you wrote:
>     Woah, Gene Wolfe himself has said that there are only 2 chiliads between
>our present time here inA.D. 1998, and Severian's time. (I think it is in the
>People interview).

I don't remember Wolfe mentioning this in the People interview at all!

Anyway, ignoring all the mountain-carving and such, this book takes place
when the sun is starting to lose its energy.  I'm not an astrophysicist but
I know that such an event is literally millions of years in our future.

This is one of the things about these books that I found so immediately
fascinating and I'd hate to give it up. (I love post-apocalypse stories and
TBOTNS is a post-post-post-post-etc-apocalypse story)

-Dave